=== debian/changelog ===
feh (3.1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 20 Feb 2019 16:55:58 +0000

feh (3.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 17 Feb 2019 07:26:20 +0000

feh (3.1.1-2) unstable; urgency=medium

  * Document changed behaviour in NEWS.Debian
    Closes: #915904
  * Drop explicit compression settings

 -- Andreas Tille <tille@debian.org>  Tue, 11 Dec 2018 12:48:49 +0100

feh (3.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 10 Dec 2018 23:13:06 +0000

feh (3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 24 Nov 2018 16:19:33 +0000

feh (2.28.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 29 Oct 2018 17:33:33 +0000

feh (2.28-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 25 Sep 2018 23:21:44 +0000

feh (2.27.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.2.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 16 Sep 2018 11:38:46 +0000
