## feh 3.2.1

=== debian/changelog ===
feh (3.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright file.
  * Update Standards-Version to 4.4.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 20 Aug 2019 06:29:25 +0000
