=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libtest-command-perl,
                libcurl4-openssl-dev | libcurl-dev,
                libexif-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian-phototools-team/feh
 Vcs-Git: https://salsa.debian.org/debian-phototools-team/feh.git
 Homepage: https://feh.finalrewind.org/
