## feh 3.3

=== man/Makefile ===
--- 
+++ 
@@ -12,6 +12,7 @@
 	-e 's/\$$MAN_CURL\$$/${MAN_CURL}/' \
 	-e 's/\$$MAN_DEBUG\$$/${MAN_DEBUG}/' \
 	-e 's/\$$MAN_EXIF\$$/${MAN_EXIF}/' \
+	-e 's/\$$MAN_INOTIFY\$$/${MAN_INOTIFY}/' \
 	-e 's/\$$MAN_VERSCMP\$$/${MAN_VERSCMP}/' \
 	-e 's/\$$MAN_XINERAMA\$$/${MAN_XINERAMA}/' \
 	< ${@:.1=.pre} > $@
