=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
                libxt-dev,
                libimlib2-dev,
                libxinerama-dev,
-               debhelper (>= 10),
+               debhelper-compat (= 10),
                perl,
                libtest-command-perl,
                libcurl4-openssl-dev | libcurl-dev,
                libexif-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian-phototools-team/feh
 Vcs-Git: https://salsa.debian.org/debian-phototools-team/feh.git
 Homepage: https://feh.finalrewind.org/
