=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
  https://feh.finalrewind.org/ .*/feh-([\d\.]+)\.tar\.bz2
