## feh 3.4

=== debian/changelog ===
feh (3.4-1.antix1) unstable; urgency=medium

  * remove yudit-common dependency  

 -- anticapitalista <antix@operamail.com>  Sun, 19 Apr 2020 21:48:01 +0300

feh (3.4-1) unstable; urgency=medium

  * New upstream release.
  * Remove outdated feh-cam man page (closes: #944708).
  * Rename NEWS.Debian to NEWS.
  * Remove quotes from mailcap entries.
  * Update Standards-Version to 4.5.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 16 Apr 2020 20:03:50 +0000
