=== debian/control ===
--- 
+++ 
@@ -21,9 +21,8 @@
 Package: feh
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         yudit-common
-Recommends: libjpeg-progs
+         ${misc:Depends}
+Recommends: libjpeg-progs, yudit-common
 Description: imlib2 based image viewer
  feh is a fast, lightweight image viewer which uses imlib2. It is
  commandline-driven and supports multiple images through
