## feh 3.4.1

=== debian/changelog ===
feh (3.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 11 Jun 2020 18:03:24 +0200
