=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libtest-command-perl,
                libcurl4-openssl-dev | libcurl-dev,
                libexif-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-phototools-team/feh
 Vcs-Git: https://salsa.debian.org/debian-phototools-team/feh.git
 Homepage: https://feh.finalrewind.org/
@@ -21,8 +21,9 @@
 Package: feh
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
-Recommends: libjpeg-progs, yudit-common
+         ${misc:Depends},
+         yudit-common
+Recommends: libjpeg-progs
 Description: imlib2 based image viewer
  feh is a fast, lightweight image viewer which uses imlib2. It is
  commandline-driven and supports multiple images through
