## feh 3.5

=== debian/changelog ===
feh (3.5-1.0antix1) unstable; urgency=medium

  * antiX build to remove yudit-common dependency 

 -- anticapitalista <antix@operamail.com>  Sat, 03 Oct 2020 13:30:43 +0300

feh (3.5-1) unstable; urgency=medium

  * New upstream release.
  * Add webp MIME to supported image formats in desktop entry
    (closes: #968128).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 02 Oct 2020 17:17:18 +0200
