=== debian/control ===
--- 
+++ 
@@ -21,8 +21,7 @@
 Package: feh
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         yudit-common
+         ${misc:Depends}
 Recommends: libjpeg-progs
 Description: imlib2 based image viewer
  feh is a fast, lightweight image viewer which uses imlib2. It is
