## feh 3.6.1

=== debian/changelog ===
feh (3.6.1-1.0antix1) unstable; urgency=medium

  * antiX build without yudit-common dependncy

 -- anticapitalista <antix@operamail.com>  Tue, 22 Dec 2020 00:55:15 +0200

feh (3.6.1-1) unstable; urgency=medium

  * New upstream release:
    - fix excessive memory consumption when showing long-running slideshows
      and compiled with exif=1 (closes: #977798).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 21 Dec 2020 08:25:43 +0100
