## feh 3.6.2

=== debian/changelog ===
feh (3.6.2-1.0antix2) unstable; urgency=medium

  * add yudit.ttf font

 -- anticapitalista <antix@operamail.com>  Sat, 30 Jan 2021 20:59:03 +0200

feh (3.6.2-1.0antix1) unstable; urgency=medium

  * remove yudit-common hard dependency
  * build for antiX 

 -- anticapitalista <antix@operamail.com>  Tue, 12 Jan 2021 19:09:04 +0200

feh (3.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 12 Jan 2021 06:55:28 +0100
