=== debian/changelog ===
feh (3.6.3-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 09 Jul 2021 11:33:53 -0400

feh (3.6.3-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.
  * Update debhelper level to 12 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 02 Feb 2021 19:03:50 +0100
