=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: feh
-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
            Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Section: graphics
@@ -8,7 +9,7 @@
                libxt-dev,
                libimlib2-dev,
                libxinerama-dev,
-               debhelper-compat (= 10),
+               debhelper-compat (= 12),
                perl,
                libtest-command-perl,
                libcurl4-openssl-dev | libcurl-dev,
@@ -21,8 +22,9 @@
 Package: feh
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
-Recommends: libjpeg-progs, yudit-common
+         ${misc:Depends},
+         yudit-common
+Recommends: libjpeg-progs
 Description: imlib2 based image viewer
  feh is a fast, lightweight image viewer which uses imlib2. It is
  commandline-driven and supports multiple images through
