=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

override_dh_auto_build:
	dh_auto_build --parallel -- PREFIX=/usr exif=1

override_dh_auto_install:
	dh_auto_install -- DESTDIR=debian/feh PREFIX=/usr

override_dh_installchangelogs:
	dh_installchangelogs -k ChangeLog

override_dh_strip:
	dh_strip --no-automatic-dbgsym

%:
	dh $@

.PHONY: override_dh_auto_build override_dh_auto_install override_dh_installchangelogs
