## feh 3.7.0

=== debian/changelog ===
feh (3.7.0-1.0antix1) unstable; urgency=medium

  * antiX build
  * yudit-common changed to recommends not depends

 -- anticapitalista <antix@operamail.com>  Fri, 09 Jul 2021 16:29:35 +0300

feh (3.6.3-1.0antix1) unstable; urgency=medium

  * antiX build
  * yudit-common changed to recommends not depends

 -- anticapitalista <antix@operamail.com>  Wed, 03 Feb 2021 18:04:09 +0200
