=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: feh
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
+Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
            Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Section: graphics
@@ -23,8 +22,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         yudit-common
-Recommends: libjpeg-progs
+Recommends: libjpeg-progs, yudit-common
 Description: imlib2 based image viewer
  feh is a fast, lightweight image viewer which uses imlib2. It is
  commandline-driven and supports multiple images through
