## feh 3.7.1

=== debian/changelog ===
feh (3.7.1-1.0~mx21+1) mx; urgency=medium

  * Initial packaging for MX-21.
  * Don't build dbgsym package.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sun, 25 Jul 2021 02:21:13 -0400
