=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,9 @@
 #export DH_VERBOSE=1
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
 
 override_dh_auto_build:
 	dh_auto_build --parallel -- PREFIX=/usr exif=1
@@ -15,9 +18,6 @@
 override_dh_installchangelogs:
 	dh_installchangelogs -k ChangeLog
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-
 %:
 	dh $@
