=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: feh
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
+Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
            Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Section: graphics
@@ -9,21 +8,23 @@
                libxt-dev,
                libimlib2-dev,
                libxinerama-dev,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                perl,
                libtest-command-perl,
                libcurl4-openssl-dev | libcurl-dev,
                libexif-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-phototools-team/feh
 Vcs-Git: https://salsa.debian.org/debian-phototools-team/feh.git
 Homepage: https://feh.finalrewind.org/
+Rules-Requires-Root: no
 
 Package: feh
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-Recommends: libjpeg-progs, yudit-common
+         yudit-common
+Recommends: libjpeg-progs
 Description: imlib2 based image viewer
  feh is a fast, lightweight image viewer which uses imlib2. It is
  commandline-driven and supports multiple images through
