=== debian/rules ===
--- 
+++ 
@@ -6,11 +6,8 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-
 override_dh_auto_build:
-	dh_auto_build --parallel -- PREFIX=/usr exif=1
+	dh_auto_build -- PREFIX=/usr exif=1
 
 override_dh_auto_install:
 	dh_auto_install -- DESTDIR=debian/feh PREFIX=/usr
