=== debian/changelog ===
feh (3.9.1-2) unstable; urgency=medium

  * Test-Depends: libx11-guitest-perl
    Closes: #1029960
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 31 Jan 2023 10:19:04 +0100

feh (3.9.1-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * Add build time test (but exclude a few tests since some font is not found)
  * Add autopkgtest
  * Standards-Version: 4.6.1 (routine-update)

  [ Klaus Umbach ]
  * Enable inotify support

 -- Andreas Tille <tille@debian.org>  Thu, 03 Nov 2022 18:14:11 +0100
