=== debian/control ===
--- 
+++ 
@@ -12,8 +12,12 @@
                perl,
                libtest-command-perl,
                libcurl4-openssl-dev | libcurl-dev,
-               libexif-dev
-Standards-Version: 4.6.0
+               libexif-dev,
+               libx11-guitest-perl <!nocheck>,
+               fontconfig <!nocheck>,
+               xvfb <!nocheck>,
+               xauth <!nocheck>
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-phototools-team/feh
 Vcs-Git: https://salsa.debian.org/debian-phototools-team/feh.git
 Homepage: https://feh.finalrewind.org/
