=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export HOME=/tmp

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- PREFIX=/usr exif=1 inotify=1

override_dh_auto_install:
	dh_auto_install -- DESTDIR=debian/feh PREFIX=/usr

override_dh_installchangelogs:
	dh_installchangelogs -k ChangeLog

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	mkdir $${HOME}/.fonts
	cp -a share/fonts/*.ttf $${HOME}/.fonts
	fc-cache -fv
	fc-list
	# dpkg-reconfigure fontconfig-config # needs 'Rules-Requires-Root: yes' ... but it does not help anyway
	PATH=src:${PATH} LC_ALL=C /usr/bin/xvfb-run --auto-servernum --server-num=20 -s "-screen 0 1024x768x24 -noreset" perl test/feh-i.t
endif
