## feh 3.10

=== debian/changelog ===
feh (3.10-1.0antix1) unstable; urgency=medium

  * remove dependency on yudit-common 

 -- anticapitalista <antix@operamail.com>  Sat, 10 Jun 2023 13:57:51 +0300

feh (3.10-1) unstable; urgency=medium

  * New upstream version
  * Copy upstream tarball signature
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Wed, 31 May 2023 11:17:52 +0200
