=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libxt-dev,
                libimlib2-dev,
                libxinerama-dev,
-               debhelper-compat (= 13),
+               debhelper-compat (= 12),
                perl,
                libtest-command-perl,
                libcurl4-openssl-dev | libcurl-dev,
@@ -27,8 +27,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         yudit-common
-Recommends: libjpeg-progs
+Recommends: libjpeg-progs, yudit-common
 Description: imlib2 based image viewer
  feh is a fast, lightweight image viewer which uses imlib2. It is
  commandline-driven and supports multiple images through
