## feh 3.10.1

=== debian/changelog ===
feh (3.10.1-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 27 Feb 2024 14:10:33 -0800

feh (3.10.1-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 27 Feb 2024 14:03:47 -0800

feh (3.10.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 14 Nov 2023 10:14:06 +0100
