=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+include /usr/share/dpkg/default.mk
 
 export HOME=/tmp
 
@@ -10,6 +12,10 @@
 
 %:
 	dh $@
+
+override_dh_clean:
+	dh_clean
+	cp -a debian/upstream/$(DEB_SOURCE)_$(DEB_VERSION_UPSTREAM).orig.tar.*.asc ..
 
 override_dh_auto_build:
 	dh_auto_build -- PREFIX=/usr exif=1 inotify=1
@@ -29,3 +35,6 @@
 	# dpkg-reconfigure fontconfig-config # needs 'Rules-Requires-Root: yes' ... but it does not help anyway
 	PATH=src:${PATH} LC_ALL=C /usr/bin/xvfb-run --auto-servernum --server-num=20 -s "-screen 0 1024x768x24 -noreset" perl test/feh-i.t
 endif
+
+override_dh_strip:
+	dh_strip -a --no-automatic-dbgsym
