## feh 3.10.2

=== debian/changelog ===
feh (3.10.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 01 Jun 2024 22:07:19 +0200
