## feh 3.10.3

=== debian/changelog ===
feh (3.10.3-1) unstable; urgency=medium

  * New upstream version
  * Add heic to mime settings
  * Add heic to desktop file

 -- Andreas Tille <tille@debian.org>  Tue, 12 Nov 2024 19:58:08 +0100
