=== debian/rules ===
--- 
+++ 
@@ -35,6 +35,3 @@
 	# dpkg-reconfigure fontconfig-config # needs 'Rules-Requires-Root: yes' ... but it does not help anyway
 	PATH=src:${PATH} LC_ALL=C /usr/bin/xvfb-run --auto-servernum --server-num=20 -s "-screen 0 1024x768x24 -noreset" perl test/feh-i.t
 endif
-
-override_dh_strip:
-	dh_strip -a --no-automatic-dbgsym
