## feh 3.11.1

=== debian/changelog ===
feh (3.11.1-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Fix DEP3 dates

  [ xiao sheng wen ]
  * Bump Standards-Version: 4.7.2
  * New upstream version 3.11.1
  * add d/u/feh_3.11.1.orig.tar.bz2.asc

 -- xiao sheng wen <atzlinux@debian.org>  Sat, 30 Aug 2025 11:59:15 +0800
