=== debian/changelog ===
feh (3.11.2-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Use upstream desktop file
    Closes: #1093684
  * Cleanup after testing
    Closes: #1049618
  * debian/README.source: deleted

  [ Peter Samuelson ]
  * Escape hyphens in manpage
    Closes: #1050875

 -- Andreas Tille <tille@debian.org>  Thu, 06 Nov 2025 14:53:21 +0100

feh (3.11.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.11.2
  * d/copyright: update year info to 2025
  * add d/u/feh_3.11.2.orig.tar.bz2.asc

 -- xiao sheng wen <atzlinux@debian.org>  Thu, 11 Sep 2025 12:38:46 +0800
