=== debian/rules ===
--- 
+++ 
@@ -34,4 +34,5 @@
 	fc-list
 	# dpkg-reconfigure fontconfig-config # needs 'Rules-Requires-Root: yes' ... but it does not help anyway
 	PATH=src:${PATH} LC_ALL=C /usr/bin/xvfb-run --auto-servernum --server-num=20 -s "-screen 0 1024x768x24 -noreset" perl test/feh-i.t
+	rm -rf $${HOME}/.fonts
 endif
