=== debian/tests/control ===
Tests: run-unit-test
Depends: @, xvfb, xauth, libx11-guitest-perl
Restrictions: allow-stderr
