=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
  https://feh.finalrewind.org/ .*/feh-v?(\d\S+)@ARCHIVE_EXT@
