## feh 3.11.3

=== debian/changelog ===
feh (3.11.3-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * d/watch: version=5

  [ xiao sheng wen ]
  * d/u/signing-key.asc: add new key 0xEBB177BA
  * add d/gbp.conf
  * New upstream version 3.11.3
  * d/copyright: update year info to 2026
  * d/rules: delete override_dh_clean target, not used
  * Bump Standards-Version: 4.7.3
  * d/control: delete Rules-Requires-Root: no, useless

 -- xiao sheng wen <atzlinux@debian.org>  Tue, 24 Feb 2026 18:13:46 +0800
