=== debian/control ===
--- 
+++ 
@@ -17,11 +17,10 @@
                fontconfig <!nocheck>,
                xvfb <!nocheck>,
                xauth <!nocheck>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debian-phototools-team/feh
 Vcs-Git: https://salsa.debian.org/debian-phototools-team/feh.git
 Homepage: https://feh.finalrewind.org/
-Rules-Requires-Root: no
 
 Package: feh
 Architecture: any
