=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,6 @@
 
 %:
 	dh $@
-
-override_dh_clean:
-	dh_clean
-	cp -a debian/upstream/$(DEB_SOURCE)_$(DEB_VERSION_UPSTREAM).orig.tar.*.asc ..
 
 override_dh_auto_build:
 	dh_auto_build -- PREFIX=/usr exif=1 inotify=1
