=== debian/watch ===
Version: 5

Pgp-Mode: auto
Source: https://feh.finalrewind.org/
Matching-Pattern: .*/feh-v?(\d\S+)@ARCHIVE_EXT@
